
Redmine - Defect #10868

ntc website 

2012-05-09 20:37 - shashank gajjala

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

fdkjbaskdjfvb'asd'kjbsdkjbn

History

#1 - 2012-05-09 20:37 - shashank gajjala

- Status changed from New to Resolved

shashank gajjala wrote:

fdkjbaskdjfvb'asd'kjbsdkjbn

#2 - 2012-05-10 15:49 - Mischa The Evil

- Category deleted (SCM)

- Status changed from Resolved to Closed

- Assignee deleted (shashank gajjala)

- Resolution set to Invalid
